WBCE Home | WBCE Hilfe | WBCE Addon Repository | Impressum | Datenschutz

WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 11.03.2017 15:11:10

wwause
Member

wbce 1.1.11 auf xampp 7.1.1

hallo zusammen, bei der inst von wbce 1.1.11 auf xampp 7.1.1 lässt sich die default language nicht auswählen. Also Feld ist leer. Hat Jemand ne Idee woran das liegt ?

Offline

#2 11.03.2017 15:56:45

cwsoft
Developer

Re: wbce 1.1.11 auf xampp 7.1.1

Der Fehler ist bekannt und im WBCE 1.x Master auf Github bereits gefixt. Der aktuelle Master auf Github entspricht 1.1.11 mit zwei Änderungen für PHP 7.1 (pclzip, Installer, Einstellungen).


Ich bin dann mal weg.

Offline

#3 11.03.2017 16:12:50

florian
Projektmanagement und Support WBCE CMS

Re: wbce 1.1.11 auf xampp 7.1.1

@wwause
Hallo und willkommen,
...und was cwsoft schreibt, bedeutet konkret, dass Du einfach die von ihm genannte bzw. verlinkte Zip-Datei herunterladen und zur Installation verwenden kannst.

Offline

Liked by:

cwsoft

#4 11.03.2017 19:24:42

wwause
Member

Re: wbce 1.1.11 auf xampp 7.1.1

OK danke Euch Beiden. Es funzt jetzt

Frage mich gerade warum eine ungefixte Version noch auf den angeblich offiziellen Seiten downloadbar ist.

Offline

#5 11.03.2017 19:31:07

florian
Projektmanagement und Support WBCE CMS

Re: wbce 1.1.11 auf xampp 7.1.1

"angeblich offizielle Seiten"...? o_O
Weil wir nicht für jeden Mini-Bug eine neue Version veröffentlichen und die 1.1.11 offiziell nur bis php 7.0 freigegeben ist.

Offline

#6 11.03.2017 19:47:31

wwause
Member

Re: wbce 1.1.11 auf xampp 7.1.1

OK ich erwarte manchmal zuviel

Offline

Board footer

Powered by FluxBB

up